#!/bin/bash
#SBATCH --job-name=coloring10
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=coloring_10_dpasp_converted.log

echo "Started at: "
date

time pasp sm_gc_10_fp_converted.lp

echo "Ended at: "
date
